@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 160%;
	background-image: url(/images/head_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #ffffff;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
a:active {
	color: #0066CC;
	text-decoration: underline;
}
ul {
	margin: 0px;
	padding: 0px;
}
ol {
	margin-top: 0px;
	padding-top: 0px;
}
dt,dd {
	margin: 0px;
	padding: 0px;
	clear:both;
}
p,h1,h2 {
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size:14px;
	font-weight:bold;
}
h3 {
	font-size:16px;
	font-weight:bold;
	margin-top: 50px;
	margin-bottom: -30px;
}
p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
hr {
background-color: 
#e7e7e7;
border: 0 none;
clear: both;
height: 1px;
margin: 20px 0;
}


.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 

.clear {
	clear:both;
}

.text10 {
	font-size: 10px;
	line-height: 14px;
}



#header .menu li {
	list-style-type: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu li a:hover img,#socialicon a:hover img,a:hover img{
	position: relative;
	filter: alpha(opacity=70);  /* IE7以下向け */
	opacity: 0.7; /* Fx1.5以上、Opera、Safari向け */
	-ms-filter: "alpha(opacity=70)"; /* IE8向け */
	-moz-opacity: 0.7; /* Fx1.5未満向け */
	-khtml-opacity: 0.7; /* Webkit向け */
}


.linkwhite a:link {
	color: #fff;
	text-decoration: none;
}
.linkwhite a:visited {
	color: #fff;
	text-decoration: underline;
}
.linkwhite a:hover {
	color: #fff;
	text-decoration: underline;
}
.linkwhite a:active {
	color: #fff;
	text-decoration: underline;
}

.linkblack a:link {
	color: #000;
	text-decoration: none;
}
.linkblack a:visited {
	color: #000;
	text-decoration: underline;
}
.linkblack a:hover {
	color: #000;
	text-decoration: underline;
}
.linkblack a:active {
	color: #000;
	text-decoration: underline;
}





#headerline {
	background-color: #ff00a6;
	height: 5px;
	width: 100%;
}
#header,#main,#foot_ad {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	margin-top: 20px;
	margin-bottom: 14px;
}

#top {
	width: 640px;
	font-size:12px;
	line-height: 160%;
}
#content {
	width: 640px;
	float:left;
}

#header {
	font-size: 12px;
	height: 150px;
}
#footer {
	font-size: 10px;
	text-align: center;
	background-color: #333;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #FFFFFF;
	width: 100%;
}#sidebar {
	width: 300px;
	float: right;
}
#foot_ad {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
#foot_ad_smp {
	display: none;
}




#top {
	float: left;
}
.title {
	margin: 0px;
	padding: 0px;
	height: 30px;
}
h2.title {
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #666666;
}
.title2 {
	margin: 0px;
	padding: 0px;
	height: 37px;
}
#sidebar #calendarblock {
	color:#000000;
	width: 290px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
	clear:both;
}
#sidebar #rankingblock {
	width: 300px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
}
ol{
	counter-reset: number; /* 名前を付けたカウンターをリセット */
	list-style: none;
	padding: 0;
}
#scroll dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#top #topnews #topnewslist ul {
	margin: 5px;
}
#top #topnews {
	width: 640px;
	margin-bottom: 20px;
	height: 330px;
}
#top #topnews #topnewstitle {
	width: 640px;
}
#top #topnews #topnewslist {
	float: left;
	height: 298px;
	width: 638px;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
}
#top #topspecial {
	float: left;
	width: 280px;
	clear: both;
}
#top #topevent {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 14px;
}
#top #topcurator {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 14px;
}
#top #topevent .eventphoto {
	float:left;
	width:190px;
}
#top #topevent .eventtext {
	float:left;
	width:150px;
}
#top #topcurator .curatorphoto {
	float:left;
	width:190px;
}
#top #topcurator .curatortext {
	float:left;
	width:150px;
}
#top #topcolumn .columnphoto {
	float:left;
	width:190px;
}
#top #topcolumn .columntext {
	float:left;
	width:150px;
}
#top #topcolumn .columntext p {
	margin:0;
	padding:0;
}
#top #topblog {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#top #topmember {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#top #topcolumn {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 14px;
}
#top #topspecial #specialphoto {
	background-color: #fdf1d8;
	height: 186px;
	width: 280px;
}
#top #topspecial #specialblock {
	background-color: #fdf1d8;
	height: 72px;
	width: 270px;
	padding: 5px;
}
#top #topspecial #specialblock_bottom {
	background-color: #fdf1d8;
	height: 18px;
	width: 280px;
	margin-bottom: 6px;
	text-align: right;
}
#top #topevent #eventblock {
	background-color: #e4f1d8;
	width: 340px;
	margin-bottom: 6px;
}
#top #topcurator #curatorblock {
	background-color: #FFE1E8;
	width: 340px;
	margin-bottom: 6px;
}
#top #topblog #blogblock {
	background-color: #d0e5fc;
	height: 280px;
	width: 340px;
}
#top #topblog #blogblock_bottom {
	background-color: #d0e5fc;
	height: 18px;
	width: 340px;
	text-align: right;
}
#top #topmember #memberblock {
	background-color: #e1c8fd;
	width: 340px;
}
#top #topcolumn #columnblock {
	background-color: #FFE1E8;
	width: 340px;
	margin-bottom: 6px;
}
#top #topbanner1 {
	float: left;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 14px;
}
#main #top #facebook {
	width: 340px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: left;
}
#header #socialicon {
	float: right;
	width: 35px;
	height: 35px;
	margin-left: 6px;
}
#header #search {
	float:right;
}
#header #search .search_textarea {
	width: 200px;
	border: 1px solid #CCCCCC;
	height: 16px;
	float: left;
	margin-right: 6px;
}




#calendar #scroll {
	width: 290px;
	height: 250px;
	padding-right: 5px;
	padding-left: 5px;
	top: 79px;
	left: 0px;
	overflow: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#sideblock {
	margin-bottom: 20px;
}
#header .menu {
	margin-top: 25px;
}
#header #logo {
	width: 183px;
	float: left;
}
#header #headbanner {
	float: right;
	width: 468px;
}
#header #headtext {
	margin-bottom: 2px;
	margin-top: 2px;
}
#main #top #topnews #topnewslist ul .selectnews {
	list-style-type: none;
}


/* back-top */
#back-top {
	position: fixed;
	bottom: 20px;
	right: -5px;
}

#back-top a {
	width: 60px;
	height: 60px;
	display: block;
	padding-top: 5px;
	background: #000000;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 1.2;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#back-top a:hover {
	background: #EEEEEE;
	color: #000;
}

.news_more {
	position: relative;
	right: -584px;
	height: 18px;
	width: 55px;
	bottom: 170px;
}

.special_icon {
	position: relative;
	top: -192px;
	right: -225px;
	height: 20px;
	width: 55px;
}

/*special icon設定*/
.special {
	background-color: #FF0066;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FF0000;
}
.newitem {
	background-color: #FF0000;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FF0000;
}
.newopen {
	background-color: #0066FF;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #0066FF;
}
.enta {
	background-color: #009933;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #009933;
}
.reporticon {
	background-color: #FF6600;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FF6600;
}
.area {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
	opacity: 0.8;
	 filter: alpha(opacity=80);	/* IE6、IE7対応 */
 	-moz-opacity: 0.8;		/* Firefox1.5以前対応 */
}




/*Single*/
p.date, p.postmetadata {
color: #888;
font-size: 12px;
margin: 10px 0;
padding: 3px 0;
}
h2.posttitle {
	font-size: 18px;
line-height: 120%;
margin: 0;
}


/*social icon*/
#good_icon {
	text-align: right;
}
.facebook_icon {
	float: right;
	padding-top: 1px;
}
.line_icon {
	float: right;
	padding-top: 1px;
}
.wp_social_bookmarking_light{
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.wp_social_bookmarking_light div{
    float: left !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    height: 23px !important;
    text-indent: 0 !important;
}
.wp_social_bookmarking_light img{
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}
.wp_social_bookmarking_light_clear{
    clear: both !important;
}
.wsbl_twitter{
    width: 100px;
}
h1.entry-title {
	font-size: 22px;
	margin-bottom: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}


/*prof新*/
#prof_gp {
	float: left;
	width: 210px;
	margin-top: 4px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	text-align: center;
}
#prof_frame1 {
	float: left;
	width: 210px;
	margin-top: 4px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	text-align: center;
	height: 280px;
}
.profphoto {
	float: left;
	margin: 2px;
}
#prof_frame2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
	width: 640px;
	height: 132px;
}
#prof_gp h2 {
	font-size: 18px;
	font-weight: bold;
}
#prof_frame1 h2 {
	font-size: 17px;
	font-weight: bold;
}
#prof_frame2 h3 {
	font-size: 16px;
	font-weight: bold;
}
.prof_icon {
	padding-right: 2px;
}


/*コンテスト2013*/
.eventimage {
	padding: 2px;
	margin-bottom: 80px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 5px;
}
#entryframe {
	float: left;
	width: 150px;
	margin-top: 18px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 5px;
}
#finalistframe {
	float: left;
	margin-top: 38px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 5px;
	background-color: #cccccc;
	width: 150px;
}
#finalistframe2 {
	float: left;
	margin-top: 38px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 5px;
	background-color: #cccccc;
	width: 118px;
}
.photoframe {
	padding: 0px;
}
.contestname {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	margin-right: 3px;
	margin-left: 3px;
}
.contestfurigana {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin-right: 3px;
	margin-left: 3px;
	}


/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
/*img.wp-post-image {
	Add fancy borders to all WordPress-added images but not things like badges and icons and the like
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
*/
.wp-caption {
	max-width: 100%;
	padding: 0px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}


/*コラム*/
.column_profile {
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	line-height: 120%;
}
.column_photo {
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.column_hirata {
	width: 100%;
	background-color: #330000;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	color: #B18A3D;
}



/* WP */
.wp-caption-text {
	font-style: normal;
	font-size: 10px;
}
.entry-caption {
	font-style: normal;
	font-size: 12px;
}

.wp-pagenavi .page.larger {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .last {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .page.larger {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .page.smaller {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .current {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .nextpostslink {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.wp-pagenavi .previouspostslink {
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	padding: 5px;
}
.page-link {
  text-align: center;
  padding: 20px 0;
  clear: both;
}

.page-link span,.page-link a span {
  border: none;
  background: #ddd;
  color: #555;
  font-size: 15px;
  padding: 5px 10px;
  margin: 0 0 0 10px;
  text-decoration: none;
}

.page-link span.page-links-title {
  color: #555;
  background: none;
  padding: 2px 0 0;
  margin: 0 0 0 -10px;
}

.page-link a span:hover {
  background: #444;
  color: #fff;
}
#main #top #topcenter {
	float: left;
	width: 360px;
}
.wpcf7-not-valid-tip-no-ajax {
	color: #FF0000;
	clear: both;
	display: block;
}
.wpcf7-validation-errors,.wpcf7-mail-sent-ok {
	color:#FF0000;
}

.float_l {
	float:left;
}
.float_r {
	float:right;
}
.mrgr_10 {
	margin-right: 10px;
}
.border1 {
	border: 1px solid #999999;
	padding: 5px;
}
.wp-caption-text {
	margin: 0;
	padding: 0;
	line-height: 120%;
	font-style: normal;
}
#topmember #memberblock #topmember_list li {
	clear: both;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 5px;
}
#topmember #memberblock .membernewsphoto {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}


/*エントリー記事*/
.entry p {
	margin-top:30px;
}


#banner300 {
	width:300px;
	float:left;
	margin-right:10px;
}


.culatorname {
	font-size:10px;
}
#curatorprofile_block {
	background-color: #EAEAEA;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#movieframe {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#entryframe p {
	margin-top: 5px;
}

/*コンテスト2016*/
.contest5_frame {
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 30px;
}


.sb-slidebar.sb-right p {
}
.sb-slidebar.sb-right p a {
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 2px;
}
.sb-slidebar.sb-right p a:hover {
	color: #000000;
	background-color:#666666;
	text-decoration: none;
	display: block;
}

/*pagetop*/
#page-top {
    position: fixed;
    bottom: 50px;
    right: 5px;
    font-size: 77%;
	z-index:5;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 50px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

#sidebar #calendar #calendarblock {
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}


.entry img {
	max-width: 640px;
	height:auto;
}
.wsbl_line {
	width:88px;
}
.post-content .entry #padSection h4 {
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #000000;
}
#padSection #avatar  {
	width: 80px;
	float: left;
	margin-bottom: 20px;
}
.entry #padSection #profileTxtSet {
	width: 510px;
	margin-left: 10px;
	float: left;
	margin-bottom: 20px;
}
.entry #padSection #profileTxtSet #authorName {
	font-weight:bold;
}
.entry #padSection #latestEntries {
	clear: both;
}
#latestEntries .entryList .thumbnailBox {
	width: 600px;
	height: 80px;
	list-style-type: none;
	clear: both;
	margin-bottom: 10px;
}
.entryList .thumbnailBox .padDate {
	margin-right: 10px;
}
.entryList .thumbnailBox .postImage {
	width: 80px;
	height: 80px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
.entryList .thumbnailBox .postImage .img{
position:absolute;
top:-77px;
left:-77px;
}
.entryList .thumbnailBox .padCate.cate-curator {
	display: none;
	clear: both;
}
.entryList .thumbnailBox .padTitle {
	clear: both;
}
.entry #padSection #latestEntries h5 {
	font-size: 16px;
	border-bottom: 1px solid #000000;
}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}